﻿@model ProjectUni.Models.DegreeArea

<option value="">Select Degree Area</option>

@if(ViewBag.DegreeId != null)
{
    foreach(var item in ViewBag.DegreeId)
    {
        <option value="@item.Value">@item.Text</option>
    }
}